@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　LeftMenu
+++++++++++++++++++++ */

/*　メニュー　リンク　背景がグリーン　*/	

div.sdialogueLink{
	display:block;
	width:202px;
	margin:5px 5px 0 5px;
	padding:2px;
	border:1px solid #FFF;
	}

div.sdialogueLink{
	background-color:#c2e743;
	}

/* +++++++++++++++++++++
　　Table Style
+++++++++++++++++++++ */

/*　表　グリーン　*/	

.tableText-green {
	color: #269000;
}

.table_Green{
	margin:0 auto;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	border-top:1px solid #95B5B7;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #95B5B7;
	font-size:80%;
}

.table_Green th {
	background-color: #C2E743;
	padding: 5px;
	font-weight: bold;
    border-top:none;
	border-right:1px solid #95B5B7;
	border-bottom:1px solid #95B5B7;
	border-left:none; 
}

.table_Green td {
	padding: 5px;
	color:#269000;
    border-top:none;
	border-right:1px solid #95B5B7;
	border-bottom:1px solid #95B5B7;
	border-left:none; 

}
.table_Green th#lineB{
	border-bottom:2px solid #269000;

}
.table_Green td#lineB{
	border-bottom:2px solid #269000;

}

.table_Green th#line2{
	border-bottom:2px solid #C2E743;

}
.table_Green td#line2{
	border-bottom:2px solid #C2E743;

}

/*　表　ブルー　*/	

.table_Blue{
	margin:0 auto;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	border-top:1px solid #95B5B7;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #95B5B7;
	font-size:80%;
}

.table_Blue th {
	background-color: #9FCAD1;
	padding: 5px;
	font-weight: bold;
    border-top:none;
	border-right:1px solid #95B5B7;
	border-bottom:1px solid #95B5B7;
	border-left:none; 
}

.table_Blue td {
	padding: 5px;
	color:#2D929B;
    border-top:none;
	border-right:1px solid #95B5B7;
	border-bottom:1px solid #95B5B7;
	border-left:none; 

}

.table_Blue th#lineB{
	border-bottom:2px solid #2D929B;

}
.table_Blue td#lineB{
	border-bottom:2px solid #2D929B;

}

.table_Blue th#line2{
	border-bottom:2px solid #9FCAD1;

}
.table_Blue td#line2{
	border-bottom:2px solid #9FCAD1;

}

/*　表　グリーン枠付き　旧ページのデザイン　*/	

.sd-midashi-g {
	font-weight: bold;
	color: #0CA7E6;
	margin-bottom: 0.6em;
	padding-bottom: 0em;
	font-size: 100%;
	line-height: 1.6;
	padding-top: 0em;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #3399FF;
	margin-top: 2em;
	padding-left: 0.5em;
}


.text-sd-12h {
	font-size: 84%;
	line-height: 1.2;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #404040;
}

.text-sd-14h {
	font-size: 84%;
	line-height: 1.4;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #404040;
}

.text-color-3776EC {
	color: #3776EC;
}

.link-refer-textSize {
	font-size: 80%;
	line-height: 1.2;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.4em;
	color: #404040;
	font-family: Arial, Helvetica, sans-serif;
}

.text-sd-12h-nmb {
	font-size: 84%;
	line-height: 1.2;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #404040;
	margin-left: 2em;
	text-indent: -1.7em;

}

.sd-indent {
	margin-left: 3em;
}

.sd-ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0em;
	margin-left: 4.5em;
}


.sd-ul-li {
	font-weight: normal;
	color: #008D83;
	font-size: 90%;
}
.sd-ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0em;
	margin-left: 4.7em;
	font-weight: bold;
	color: #FF6600;
}
.text-sd-12h-ul {
	font-size: 84%;
	line-height: 1.2;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #222222;
}

.g-teishutu-TH-Hline {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0D6D8;
}

.g-teishutu-th-text {
	font-size: 74%;
	line-height: 1.2;
	font-weight: bold;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	text-align: center;
	color: #404040;
}
.g-teishutu-thGreen {
	background-color: #C2E743;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0D6D8;
	text-align: center;
}

.g-teishutu-TH-Hline2 {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #95B5B7;
}

.g-teishutu-VHline {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #999999;
	margin: 0em;
	padding: 0em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #95B5B7;
}

/*日本語と行間を揃えるよう要望あり*/

.text3{
		background-image:url(../../img_common/wall_h2_yellow.jpg);
		height:28px;
		padding:7px 0px 3px 15px;
		background-repeat: no-repeat;
}
.text4{
	font-size:75%;
	margin-left:20px;
	margin-bottom:10px;
}


/*旧デザイン00_s_dialogue.cssより移行*/
.text-sd-14h {
	font-size: 84%;
	line-height: 1.4;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.8em;
	color: #404040;
}

a.steps-fy-link:link {
	font-size: 100%;
	line-height: 1.2;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	height: 1.2em;
	width: 100%;
	display: block;
	border: 1px solid #CCCCCC;
	border-right-color: #CCCCCC;
	padding-left: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
a.steps-fy-link:visited {
	font-size: 100%;
	line-height: 1.2;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	height: 1.2em;
	width: 100%;
	display: block;
	border: 1px solid #CCCCCC;
	padding-left: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
a.steps-fy-link:hover {
	font-size: 100%;
	line-height: 1.2;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	height: 1.2em;
	width: 100%;
	background-color: #FFEC39;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFE782;
	border-right-color: #FFCC00;
	border-bottom-color: #FF9900;
	border-left-color: #FFE782;
	padding-left: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
.steps-fy-link-s-text {
	font-size: 100%;
	line-height: 1.2;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
/*旧デザイン00_s_dialogue.cssより移行*/

.table_jisshi {
	font-size: 10pt;
	margin:2px 2px 2px 20px;
	background-color:#FFFFFF;
	empty-cells:show; 
	border-left:1px solid #999; 
	border-top:1px solid #999;
	border-right:none;
	border-bottom:none;
}

.table_jisshi th {
	font-style: bold;
	padding: 3px;
	background-color: #FFFF99;
	color: #666666;
	border-left:none;
	border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

.table_jisshi td {
	font-size: 10pt;
	font-color: #000000;
	padding: 3px;
	border-left:none; 
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}